Subject: Re: What's cooking in git.git (May 2019, #01; Thu, 9)

From: Phillip Wood <[email-masked]>
Date: Mon, 13 May 2019 14:29:09 +0100

Hi Dscho

On 10/05/2019 14:49, Johannes Schindelin wrote:
> Hi Phillip,
> 
> On Thu, 9 May 2019, Phillip Wood wrote:
> 
>> On 08/05/2019 18:23, Junio C Hamano wrote:
>>> * pw/rebase-abort-clean-rewritten (2019-05-08) 1 commit
>>>    - rebase --abort: cleanup refs/rewritten
>>>    (this branch uses pw/rebase-i-internal.)
>>>
>>>    "git rebase --abort" used to leave refs/rewritten/ when concluding
>>>    "git rebase -r", which has been corrected.
>>>
>>>    Will merge to 'next'.
>>
>> Can you hold off on this one please, I think we should clean up
>> refs/rewritten/ on --quit as well (I'm not sure I've convinced dscho about
>> that yet though [1])
> 
> You have convinced me ;-)

Thanks, I'll try and send a re-roll tomorrow

Best Wishes

Phillip

> Thanks for your consideration,
> Dscho
> 
>> Thanks
>>
>> Phillip
>>
>> [1]
>> https://public-inbox.org/git/[email-masked]/#t
>>
>>